@charset "utf-8";
/*------------------------------
トップ
------------------------------*/
.topMainBox{
	width:663px;
	margin:50px auto 30px auto;}

.topMainComBox{
	width:323px;
	float:right;
	padding-top:35px;}

.topMainComBox h1{
	text-align:left;
	margin-bottom:18px;
	margin-left:32px;}

.topMainImageBox{
	width:340px;
	float:left;}


.topMenuBox1{
	position:relative;
	width:323px;
	height:46px;}

.topMenuBox1 span{
	display:none;}

.topMenuBox1 li{
	display:inline-block;}

.topMenuBox1 li a{
	color:#444;}


.topMenuBox2{
	position:relative;
	width:323px;
	height:249px;
	background:url(img/bg2.jpg) center center no-repeat;}

.topMenuBox2 span{
	display:none;}

.topMenuBox2 li{
	position:absolute;}

.topMenu2Shisetsu{
	width:130px;height:141px;
	top:0px;left:0px;}

.topMenu2Jiho{
	width:94px;height:141px;
	top:0px;left:130px;}

.topMenu2Sansaku{
	width:99px;height:141px;
	top:0px;left:224px;}

.topMenu2Enkaku{
	width:130px;height:108px;
	top:141px;left:0px;}

.topMenuBox2 li a{
	color:#fff;}

/*-----767以下-----*/
@media (max-width: 767px) {

.topMainBox{
	width:auto;
	margin:10px auto 30px auto;}

.topMainComBox{
	width:auto;
	float:none;
	padding-top:0;}

.topMainComBox h1{
	text-align:center;
	margin-bottom:15px;
	margin-left:0;}

.topMainImageBox{
	width:auto;
	float:none;}

.topMainImageBox img{
	width:100%;
	max-width:320px;
	height:auto;}


.topMenuBox1{
	position:relative;
	width:auto;
	height:auto;
	text-align:center;
	margin-bottom:15px;}

.topMenuBox1 img{
	display:none;}

.topMenuBox1 li{
	display:inline-block;
	margin-right:10px;}

.topMenuBox1 li:last-child{
	margin-right:0px;}

.topMenuBox1 li a{
	color:#444;
	text-decoration: none;}

.topMenuBox1 li a:hover{
	color:#f60;}

.topMenuBox1 li a span {
	display:block;
	font-size:16px;
	line-height:1.1;}

.topMenuBox1 li a span:before {
	font-family:'icomoon';
	content: "\e603";
	margin-right:1px;
	color:#d79c14;}


.topMenuBox2{
	width:auto;
	height:auto;
	background:none;
	text-align:center;
	margin-bottom:20px;}

.topMenuBox2 img{
	display:none;}

.topMenuBox2 li{
	text-align:center;}

.topMenuBox2 li{
	text-align:center;
	position:static;
	display:inline-block;
	width:76px;
	height:76px;
	margin:2px;}

.topMenuBox2 li a {
	display: block;
	width:100%;
	height:100%;
	background-color:#d79c14;
	border: 3px solid #ffc411;
	border-radius: 50%;
	color: #fff;
	text-decoration: none;
	text-align: center;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;}
.topMenuBox2 li a:hover {
	background-color:#e7bc54;}

.topMenuBox2 li a span{
	display:inline-block;
	font-size:18px;
	line-height:1.2;
	padding-top:14px;}


}